/*Slider*/
.slider {
  width: 100%;
  height: 100%;
  position: relative;
  background: #A87742;
  overflow: hidden;  
  padding:0px;

}

.slider img {

  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  animation: fade 1s;

}

.slider .seta {

  z-index: 10;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: auto;
  right: auto;
  width: auto;
  height: 1.5rem;
  font-size: 2.5em;
  color: cornsilk;
  opacity: 0.5;
  transition: opacity 1s;

}

.slider .seta:hover {

  cursor: pointer;
  opacity: 1;

}

.slider .arrow-left {

  left: 2%;

}

.slider .arrow-right {

  right: 2%;

}

.slider .paginacao {

  position: absolute;
  margin: auto;
  top: auto;
  bottom: 2%;
  left: 0;
  right: 0;
  width: 7rem;
  height: auto;
  z-index: 5;

}

.slider .paginacao .botao {

	width: auto;
	height: auto;
	display: inline-flex;
	align-content: center;
	justify-content: center;
	color: #fff;

}

@keyframes fade {
  from {
    opacity: 0.1;
  }
  to {
    opacity: 1;
  }
}
/*Slider*/

/*FOOTER*/
.main_footer          { background-color:#353535; color:#fff; font-size:0.875em; }
.main_footer .content { padding:3em 0em; }

.main_footer_copy       { background-color:#262626; width:100%; float:left; text-align:center; padding:1.5em 0em; }
.main_footer_copy p     { font-family:'open_sanslight'; font-size:1em; color:#e1e0e0; height:20px; }
.main_footer_copy .m-b-footer   { margin-bottom:0.5em; }
.main_footer_copy .by   { font-size:0.96em; }
.main_footer_copy .by i { font-size:0.96em; margin-right:3px; color:#e82626; }


/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:20em){
.slider {

  width: 100%;
  height: 100%;
  position: relative;
  background: #A87742;
  overflow: hidden;
  margin-top:40%;
  
  padding:0px;
}
.boxBannerTopo { padding:1em 0; }

}
@media (min-width:30em){
.slider {

  width: 100%;
  height: 100%;
  position: relative;
  background: #A87742;
  overflow: hidden;
  margin-top:33%;
  
  padding:0px;
}
.boxBannerTopo { padding:1em 0; }

}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width:37em){

.slider {

  width: 100%;
  height: 100%;
  position: relative;
  background: #A87742;
  overflow: hidden;
  margin-top:25%;
  
  padding:0px;
}
} 

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width:48em){


} 

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

 .section-seu-codigo          { padding:20px 0px; }
 .section-seu-codigo .content { width:80%; padding:1em 0; margin:0 10%; }
 .slider {

  width: 100%;
  height: 100%;
  position: relative;
  background: #A87742;
  overflow: hidden;
  margin-top:10%;
  
  padding:0px;
}

}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width:80em){

 
}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width:85em){

 .content  { width:80%; margin:0 10%; }

}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width:100em){


}
/*Fecha o Responsivo*/
